[data-swatch="комплект от сутиен и прашки с жартиери"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/athena3_128x128_crop_center.jpg?v=14070608013789796677);
}
[data-swatch="комплект от сутиен и прашки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/athena2_128x128_crop_center.jpg?v=10377527884444220369);
}
[data-swatch="комплект от бралет и прашки с жартиери"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/hera3_128x128_crop_center.jpg?v=1198192636389961560);
}
[data-swatch="комплект от бралет и прашки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/hera2_128x128_crop_center.jpg?v=10052005899776139168);
}
[data-swatch="комплект от сутиен с прашки и жартиери"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/3_chasti_128x128_crop_center.jpg?v=5412225882561806183);
}
[data-swatch="комплект от сутиен с прашки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2_chasti_128x128_crop_center.jpg?v=124826847674122836);
}
[data-swatch="добави медальон"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/medalion_128x128_crop_center.jpg?v=11242025336518144645);
}
[data-swatch="добави гривна"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/grivna_128x128_crop_center.jpg?v=729449646096583454);
}
[data-swatch="добави колие - 42 лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/roar_collar_128x128_crop_center.jpg?v=10880874672377026286);
}
[data-swatch="добави жартиери (чифт) - 84лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/roar_garters_128x128_crop_center.jpg?v=2519055241869223120);
}
[data-swatch="добави колие и жартиери (чифт) - 126лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/roar_all_128x128_crop_center.jpg?v=10155884590211377540);
}
[data-swatch="добави колие и ръкавици (чифт) - 68лв."] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/muse_all_128x128_crop_center.jpg?v=6453852590995040456);
}
[data-swatch="добави ръкавици (чифт) - 26лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/muse_gloves_128x128_crop_center.jpg?v=17164684580924846165);
}
[data-swatch="добави колие - 42лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/muse_collar_128x128_crop_center.jpg?v=9028123753052180588);
}
[data-swatch="добави жартиери (чифт) и колан за врат"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/red_all_128x128_crop_center.jpg?v=11763093972368618424);
}
[data-swatch="добави колан за врат"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/blackneck_128x128_crop_center.png?v=9688237190101312858);
}
[data-swatch="добави (чифт) жартиери"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/red_garters_128x128_crop_center.jpg?v=10165164225057843461);
}
[data-swatch="колан за врат"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/blackneck_128x128_crop_center.png?v=9688237190101312858);
}
[data-swatch="добави жартиери (чифт)"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/blackgarters_128x128_crop_center.png?v=3361889225155414130);
}
[data-swatch="добави колан за врат и жартиери (чифт)"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/blackboth_128x128_crop_center.png?v=1240075533955923110);
}
[data-swatch="комплект от бралет и прашки с жартиери - 92лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/hera_garters_128x128_crop_center.jpg?v=11732);
}
[data-swatch="комплект от сутиен и прашки с жартиери - 92лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/bra_with_thong_and_garters_128x128_crop_center.jpg?v=17883382327969369750);
}
[data-swatch="комплект от сутиен и прашки - 58лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/Athena_set_elastic_128x128_crop_center.jpg?v=11732);
}
[data-swatch="комплект от бралет и прашки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/hera2_128x128_crop_center.jpg?v=10052005899776139168);
}
[data-swatch="комплект от сутиен с прашки и жартиери - 104лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/bra_and_thong_with_garters_128x128_crop_center.jpg?v=14844881114075105817);
}
[data-swatch="комплект от сутиен с прашки - 68лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/bra_and_thong_128x128_crop_center.jpg?v=12877619615617698689);
}
[data-swatch="бразилиана."] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/thong_128x128_crop_center.png?v=9039484386802607082);
}
[data-swatch="прашки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/thong_128x128_crop_center.png?v=9039484386802607082);
}
[data-swatch="бикини"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/briefs_128x128_crop_center.png?v=1817774163721575587);
}
[data-swatch="прашки висока талия"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/thong_1_128x128_crop_center.jpg?v=14214879619981029421);
}
[data-swatch="бикини висока талия"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/briefs_1_128x128_crop_center.jpg?v=13882338594279926478);
}
[data-swatch="бразилиана"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/thong_128x128_crop_center.png?v=9039484386802607082);
}
[data-swatch="тип прашки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/thong_style_128x128_crop_center.png?v=14409617926668675112);
}
[data-swatch="тип бикини"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/briefs_style_128x128_crop_center.png?v=11573553965508162064);
}
[data-swatch="добави медальон и гривна"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/madealiongrivna_128x128_crop_center.jpg?v=1463012158795548672);
}
[data-swatch="добави гривна"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/grivna_128x128_crop_center.jpg?v=729449646096583454);
}
[data-swatch="без аксесоари"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/without_accessories_128x128_crop_center.jpg?v=608324836948290740);
}
[data-swatch="добави медальон и гривна - 60лв"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/madealiongrivna_128x128_crop_center.jpg?v=1463012158795548672);
}
[data-swatch="памучни черни и бели и праскова и телесни / дантелени черни и карамел"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-111_128x128_crop_center.jpg?v=13713700445832228627);
}
[data-swatch="дантелени черни и карамел / памучни черни и жълти"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/0202_128x128_crop_center.jpg?v=11804858391207618408);
}
[data-swatch="дантелени карамел / памучни телесни и розови и прасковa"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/bira_128x128_crop_center.jpg?v=3458215541195376221);
}
[data-swatch="дантелени карамел / памучни телесни и розови и праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/bira_128x128_crop_center.jpg?v=3458215541195376221);
}
[data-swatch="дантелени черни / памучни черни и бели и лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-95-28-18_128x128_crop_center.png?v=10667746020113144216);
}
[data-swatch="памучни телесни и бели и розови и лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-562-18_128x128_crop_center.png?v=10690417097438788415);
}
[data-swatch="памучни телесни и черни и жълти и праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-9872_128x128_crop_center.png?v=15399059834934641462);
}
[data-swatch="лилав и черен памучен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-95_128x128_crop_center.jpg?v=17096117601864117814);
}
[data-swatch="тъмносив (антрацид) и черен памучен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-94_128x128_crop_center.jpg?v=10429176244901202826);
}
[data-swatch="жълт и черен памучен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-98_128x128_crop_center.jpg?v=77841935050300545);
}
[data-swatch="розов и черен памучен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-96_128x128_crop_center.jpg?v=4137113528340942686);
}
[data-swatch="розов / черен памук / тъмносив (антрацид)"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-964_128x128_crop_center.jpg?v=610329526945196137);
}
[data-swatch="лилав / черен памук / тъмносив (антрацид)"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-954_128x128_crop_center.jpg?v=9946664158951697758);
}
[data-swatch="жълт /  черен памук / тъмносив (антрацид)"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-984_128x128_crop_center.jpg?v=4653461920515609578);
}
[data-swatch="жълт / черен памук / черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-98-28_128x128_crop_center.jpg?v=11150413102507129426);
}
[data-swatch="памучни черни / жълти / праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-987_128x128_crop_center.jpg?v=902051386109663993);
}
[data-swatch="памучни черни / розови / лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-965_128x128_crop_center.jpg?v=8555551855289407559);
}
[data-swatch="памучни бели / розови / лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-568_128x128_crop_center.jpg?v=9817812150223217362);
}
[data-swatch="дантелени черни и карамел / памучни бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-18-28-41_128x128_crop_center.jpg?v=2670630628540873201);
}
[data-swatch="дантелени черни / памучни телесни и жълти"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-82-28_128x128_crop_center.jpg?v=6365395041558805168);
}
[data-swatch="дантелени карамел / памучни телесни и праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-72-41_128x128_crop_center.jpg?v=16164158286719714126);
}
[data-swatch="памучни черни и бели и праскова и карамел / дантелени черни и карамел"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-111_128x128_crop_center.jpg?v=13713700445832228627);
}
[data-swatch="памучни черни и розови и праскова и телесни и жълти / дантелени карамел"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-1111_128x128_crop_center.jpg?v=3353884400234206074);
}
[data-swatch="памучни черни и розови и праскова и лилави и жълти / дантелени черни"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-11_128x128_crop_center.jpg?v=1174521373267368240);
}
[data-swatch="памучни черни и розови и праскова и лилави и телесни и бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-1_128x128_crop_center.jpg?v=4906478038195220926);
}
[data-swatch="памучни праскова / розови / лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/qsha_128x128_crop_center.jpg?v=130717513781146801);
}
[data-swatch="памучни телесни и праскова и розови / дантелени карамел"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/mind_128x128_crop_center.jpg?v=9397811096109678527);
}
[data-swatch="розов и черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-6-28_128x128_crop_center.jpg?v=4760401438870057367);
}
[data-swatch="розов и лилав"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-56_128x128_crop_center.jpg?v=11304962115699995673);
}
[data-swatch="розов и праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-67_128x128_crop_center.jpg?v=5250019928407770764);
}
[data-swatch="жълт и черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-8-28_128x128_crop_center.jpg?v=4900821522263986990);
}
[data-swatch="жълт и лилав"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-85_128x128_crop_center.jpg?v=17111745991414947836);
}
[data-swatch="жълт и праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-87_128x128_crop_center.jpg?v=11360348025989949813);
}
[data-swatch="лилав и черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-5-28_128x128_crop_center.jpg?v=13817252715196260788);
}
[data-swatch="тъмносив (антрацид) и черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-4-28_128x128_crop_center.jpg?v=7202710228753715661);
}
[data-swatch="праскова и черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-7-28_128x128_crop_center.jpg?v=10941776680201871873);
}
[data-swatch="тъмносив (антрацид) и лилав"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-45_128x128_crop_center.jpg?v=1696769917115872733);
}
[data-swatch="тъмносив (антрацид) и черен памучен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-94_128x128_crop_center.jpg?v=10429176244901202826);
}
[data-swatch="праскова и черен памучен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-2-97_128x128_crop_center.jpg?v=2976013978800431498);
}
[data-swatch="лилав / жълт / черен памук"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-985_128x128_crop_center.jpg?v=15662135483307051988);
}
[data-swatch="праскова / жълт / черен памук"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-987_128x128_crop_center.jpg?v=15914150612390511434);
}
[data-swatch="лилав / розов / черен памук"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-965_128x128_crop_center.jpg?v=1749078659571876355);
}
[data-swatch="праскова / жълт / черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-87-28_128x128_crop_center.jpg?v=8940541378251712191);
}
[data-swatch="праскова / розов / жълт"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-876_128x128_crop_center.jpg?v=11572047276345342084);
}
[data-swatch="праскова / розов / лилав"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-765_128x128_crop_center.jpg?v=15308811784403065207);
}
[data-swatch="праскова / розов / черен памучен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-976_128x128_crop_center.jpg?v=13634539728902156782);
}
[data-swatch="праскова / розов / черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-67-28_128x128_crop_center.jpg?v=17742669365463475413);
}
[data-swatch="лилав / розов / черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-65-28_128x128_crop_center.jpg?v=15181475142373775426);
}
[data-swatch="праскова / лилав / черен памучен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-975_128x128_crop_center.jpg?v=8744499796136353219);
}
[data-swatch="черен дантелен / черен памучен / тъмносив (антрацид)"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2-3-94-28_128x128_crop_center.jpg?v=7853134813001193865);
}
[data-swatch="2 черни + 2 червени"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/9-22-1_128x128_crop_center.jpg?v=11177444248140378712);
}
[data-swatch="2 черни + 2 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/9-22-2_128x128_crop_center.jpg?v=2289416757958255261);
}
[data-swatch="2 черни + 2 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/9-22-3_128x128_crop_center.jpg?v=14596904298590144085);
}
[data-swatch="2 червени + 2 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/9-22-4_128x128_crop_center.jpg?v=10855773919625850786);
}
[data-swatch="2 червени + 2 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/9-22-5_128x128_crop_center.jpg?v=8671358593114216984);
}
[data-swatch="2 тъмносиви + 2 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/9-22-6_128x128_crop_center.jpg?v=8717642736949268050);
}
[data-swatch="4 бр черни боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/b4_128x128_crop_center.jpg?v=71991083022842033);
}
[data-swatch="4 бр червени боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/r4_128x128_crop_center.jpg?v=4252559571344224181);
}
[data-swatch="4 бр бели боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/w4_128x128_crop_center.jpg?v=11741071614809090213);
}
[data-swatch="4 бр тъмносиви боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/a4_128x128_crop_center.jpg?v=15407369823359649840);
}
[data-swatch="2 тъмносиви + 1 черни + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/a2bw_128x128_crop_center.jpg?v=7807979281697706488);
}
[data-swatch="2 тъмносиви + 1 черни + 1 червени"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/a2br_128x128_crop_center.jpg?v=13976184534754008597);
}
[data-swatch="2 тъмносиви + 1 червени + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/a2rw_128x128_crop_center.jpg?v=234754890797396830);
}
[data-swatch="2 бели + 1 черни + 1 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/w2ba_128x128_crop_center.jpg?v=16369771235573686027);
}
[data-swatch="2 бели + 1 червени + 1 черни"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/w2rb_128x128_crop_center.jpg?v=6802362914146729652);
}
[data-swatch="2 бели + 1 червени + 1 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/w2ra_128x128_crop_center.jpg?v=5239391556761467609);
}
[data-swatch="2 червени + 1 черни + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/r2bw_128x128_crop_center.jpg?v=6080044259091626047);
}
[data-swatch="2 червени + 1 черни + 1 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/r2ba_128x128_crop_center.jpg?v=4483894837760841425);
}
[data-swatch="2 червени + 1 тъмносиви + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/r2aw_128x128_crop_center.jpg?v=3608225677911447742);
}
[data-swatch="2 черни + 1 червени + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/b2rw_128x128_crop_center.jpg?v=9947941052233818196);
}
[data-swatch="2 черни + 1 тъмносиви + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/b2aw_128x128_crop_center.jpg?v=5963487729658268001);
}
[data-swatch="2 черни + 1 тъмносиви + 1 червени"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/b2ar_128x128_crop_center.jpg?v=332773130723418924);
}
[data-swatch="3 червени + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/r3w_128x128_crop_center.jpg?v=13787925810402151892);
}
[data-swatch="3 червени + 1 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/r3a_128x128_crop_center.jpg?v=7972986720636325118);
}
[data-swatch="3 червени + 1 черни"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/r3b_128x128_crop_center.jpg?v=16812278217443879720);
}
[data-swatch="3 бели + 1 черни"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/w3b_128x128_crop_center.jpg?v=10141279995654649853);
}
[data-swatch="3 бели + 1 червени"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/w3r_128x128_crop_center.jpg?v=7594681129147930779);
}
[data-swatch="3 бели + 1 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/w3a_128x128_crop_center.jpg?v=16690105706020063808);
}
[data-swatch="3 тъмносиви + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/a3w_128x128_crop_center.jpg?v=10534511732203862467);
}
[data-swatch="3 тъмносиви + 1 черни"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/a3b_128x128_crop_center.jpg?v=2090287818372685515);
}
[data-swatch="3 тъмносиви + 1 червени"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/a3r_128x128_crop_center.jpg?v=886116574544234392);
}
[data-swatch="3 черни + 1 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/b3a_128x128_crop_center.jpg?v=14040659311905346165);
}
[data-swatch="3 черни + 1 бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/b3w_128x128_crop_center.jpg?v=5102108001594557862);
}
[data-swatch="3 черни + 1 червени"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/b3r_128x128_crop_center.jpg?v=5126423111107312585);
}
[data-swatch="1 черни + 1 бели + 1 червени + 1 тъмносиви"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4col_128x128_crop_center.jpg?v=17096112186168928443);
}
[data-swatch="1 черен комплект + 2 черни боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/scb_128x128_crop_center.jpg?v=4130647781779784330);
}
[data-swatch="1 червен комплект + 2 червени боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/scr_128x128_crop_center.jpg?v=3513506681125827545);
}
[data-swatch="1 бял комплект + 2 бели боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/scw_128x128_crop_center.jpg?v=7476766655743677131);
}
[data-swatch="1 тъмносив комплект + 2 тъмносиви боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/sca_128x128_crop_center.jpg?v=3936250751133441574);
}
[data-swatch="1 комплект светла керемида + 2 боксерки светла керемида"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/8-1-2-22_128x128_crop_center.jpg?v=4123231509856458243);
}
[data-swatch="1 комплект tъмна керемида + 2 боксерки tъмна керемида"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/8-1-2-21_128x128_crop_center.jpg?v=10196095935810071788);
}
[data-swatch="1 зелен комплект + 2 зелени боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/8-1-2-20_128x128_crop_center.jpg?v=1999977842482492972);
}
[data-swatch="1 червени прашки + 1 червени боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/red-boxers-thongs_128x128_crop_center.png?v=13149250764194278934);
}
[data-swatch="1 черни прашки + 1 черни боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/black-boxers-thongs_128x128_crop_center.png?v=14648605252503047904);
}
[data-swatch="1 бели прашки + 1 бели боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/white-boxers-thongs_128x128_crop_center.png?v=16153484817952238157);
}
[data-swatch="1 прашки tъмна керемида + 1 боксерки tъмна керемида"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/dark-brick-boxers-thongs_128x128_crop_center.png?v=2322241509857337140);
}
[data-swatch="1 зелени прашки + 1 зелени боксерки"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/green-boxers-thongs_128x128_crop_center.png?v=12605537705595915377);
}
[data-swatch="1 прашки светла керемида + 1 боксерки светла керемида"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/light-brick-boxers-thongs_128x128_crop_center.png?v=8745266231401374595);
}
[data-swatch="черен медальон"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/swatch_black_128x128_crop_center.png?v=5783295608687795357);
}
[data-swatch="телесен медальон"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/swatch_nude_128x128_crop_center.png?v=404922184262225196);
}
[data-swatch="черни памучни / дантелени / тюл"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/swatch_c54d1c72-ce7d-46bb-9ea8-67600f73f7d9_128x128_crop_center.jpg?v=5239982863134005401);
}
[data-swatch="бели памучни / дантелени / тюл"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/swatch_a1a84360-b354-4674-9dd9-461a35d1ac45_128x128_crop_center.jpg?v=4936109844723706369);
}
[data-swatch="3 черни памучни"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/swatch_128x128_crop_center.jpg?v=9142114752728958320);
}
[data-swatch="3 бели памучни"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/Untitled_design_32_128x128_crop_center.png?v=850527814791093690);
}
[data-swatch="черен памучен и дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2SET-_-swatch_4d8b02cc-4ea6-4902-b272-6080d0020466_128x128_crop_center.jpg?v=13779742271809250943);
}
[data-swatch="бял памучен и дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2SET-_-swatch_128x128_crop_center.jpg?v=11092923635736007920);
}
[data-swatch="памучен черен и бял"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2SET-wh-bl-swatch_128x128_crop_center.jpg?v=8622704259252480186);
}
[data-swatch="дантелен черен и бял"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2SET-wh-bl-lace-swatch_128x128_crop_center.jpg?v=6025608946605542859);
}
[data-swatch="памучни черни и бели / дантелени черни и бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-swatch_128x128_crop_center.jpg?v=881032148384967295);
}
[data-swatch="памучни черни / бели / черни с бял ластик"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/swatch_4efd3c9d-395a-4ae7-bf55-7e59c533efa2_128x128_crop_center.jpg?v=17860343505253120784);
}
[data-swatch="дантелени черни и бели и карамел"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/swatch_35722fb0-efab-433b-9442-7cfce01a5bb7_128x128_crop_center.jpg?v=10753696474191357676);
}
[data-swatch="памучни черни и бели и праскова / дантелени черни и карамел и бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-11_1_-800x800_128x128_crop_center.png?v=11099543850326222681);
}
[data-swatch="памучни черни и розови и праскова и жълти / дантелени карамел и бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-1111_5ffb3473-4e54-4f58-b609-01f9fcedc8dc-800x800_128x128_crop_center.png?v=6693619869645277184);
}
[data-swatch="памучни черни и розови и праскова и лилави и бели / дантелени бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-1_1_-800x800_128x128_crop_center.png?v=1863974673311459759);
}
[data-swatch="памучни черни и розови и праскова и лилави и и бели / дантелени бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-1_1_-800x800_128x128_crop_center.png?v=1863974673311459759);
}
[data-swatch="дантелени черни и бели / памучни и жълти"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-82-28-800x800_128x128_crop_center.png?v=2666598716933920132);
}
[data-swatch="дантелени карамел и бели / памучни праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/3-27-41-800x800_128x128_crop_center.png?v=6866778698629240992);
}
[data-swatch="дантелени карамел и бели / памучни розови и праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-5_70f55999-9210-404a-a731-7720d8819533-800x800_128x128_crop_center.png?v=11746744811637738561);
}
[data-swatch="дантелени бели / памучни черни и жълти и праскова"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-1_75c49d64-ba5f-4596-97fc-32ed189f5767-800x800_128x128_crop_center.png?v=16665443317188977771);
}
[data-swatch="дантелени бели / памучни бели и розови и лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-3_35e17636-9dd5-4322-9b58-345b3c1777c4-800x800_128x128_crop_center.png?v=14607224303829662851);
}
[data-swatch="дантелени черни и бели / памучни жълти"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-82-28-800x800_128x128_crop_center.png?v=2666598716933920132);
}
[data-swatch="памучни праскова и розови / дантелени карамел и бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-5_70f55999-9210-404a-a731-7720d8819533-800x800_128x128_crop_center.png?v=11746744811637738561);
}
[data-swatch="памучни бели и розови и лилави / дантелени бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-3_35e17636-9dd5-4322-9b58-345b3c1777c4-800x800_128x128_crop_center.png?v=14607224303829662851);
}
[data-swatch="памучни черни и жълти и праскова / дантелени бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-1_75c49d64-ba5f-4596-97fc-32ed189f5767-800x800_128x128_crop_center.png?v=16665443317188977771);
}
[data-swatch="дантелени карамел и бели / памучни розови и прасковa"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-5_70f55999-9210-404a-a731-7720d8819533-800x800_128x128_crop_center.png?v=11746744811637738561);
}
[data-swatch="памучни черни / жълти / пъпеш"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/5-3-789_b93a3c0e-947c-410a-b8da-07059fadbcc9-800x800_128x128_crop_center.png?v=2658501645841882258);
}
[data-swatch="дантелени карамел и бели / памучни пъпеш"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/3-27-41_d29bae10-e532-40b4-a28a-41fec251d4a1-800x800_128x128_crop_center.png?v=7390786176204675279);
}
[data-swatch="дантелени карамел и бели / памучни розови и пъпеш"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-5_398b36f1-1028-4082-abd4-30a8522002f6-800x800_128x128_crop_center.png?v=18336023683536028824);
}
[data-swatch="дантелени бели / памучни черни и жълти и пъпеш"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-1_ce5be2ea-cfef-449b-b5f1-af0683c7f039-800x800_128x128_crop_center.png?v=11528817146199378992);
}
[data-swatch="памучни пъпеш и розови / дантелени карамел и бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-5_398b36f1-1028-4082-abd4-30a8522002f6-800x800_128x128_crop_center.png?v=18336023683536028824);
}
[data-swatch="памучни пъпеш / розови / лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/hh_1_-800x800_128x128_crop_center.jpg?v=9229351174420737176);
}
[data-swatch="памучни черни и розови и пъпеш и жълти / дантелени карамел и бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/new-800x800_128x128_crop_center.png?v=11911148013593058114);
}
[data-swatch="памучни черни и бели и пъпеш / дантелени черни и карамел и бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-11_1_56442b02-d9b7-4e9f-a661-36a669e313d3-800x800_128x128_crop_center.png?v=8901677346829628514);
}
[data-swatch="памучни черни и розови и пъпеш и лилави и жълти / дантелени черни"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-111_5864ff10-4203-4414-9a6e-424a6a8e654b-800x800_128x128_crop_center.png?v=9113601414136683237);
}
[data-swatch="памучни черни и розови и пъпеш и лилави и и бели / дантелени бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-1_1_ffd89b7c-4cae-4f72-80cf-76702304bb5d-800x800_128x128_crop_center.png?v=14891641271128537541);
}
[data-swatch="памучни черни и розови и пъпеш и лилави и бели / дантелени бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6-1_1_ffd89b7c-4cae-4f72-80cf-76702304bb5d-800x800_128x128_crop_center.png?v=14891641271128537541);
}
[data-swatch="памучни черни и жълти и пъпеш / дантелени бели"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4-1_ce5be2ea-cfef-449b-b5f1-af0683c7f039-800x800_128x128_crop_center.png?v=11528817146199378992);
}
[data-swatch="памучни розови / жълти / лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/3_broya_pamyk_1_128x128_crop_center.png?v=14769911263881161460);
}
[data-swatch="памучни черни и бели и жълти и розови и праскова и лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6_broya_pamyk_1x1_3673a2a8-9189-40eb-a119-e1421cb38bba_128x128_crop_center.png?v=15325198200635685696);
}
[data-swatch="памучни черни и бели и телесни / дантелени черни и бели и карамел"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/6_broya_pamyk_lace_1_128x128_crop_center.png?v=13449657617272645530);
}
[data-swatch="лилав и розов"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2SET-12_1_1_128x128_crop_center.png?v=12263261931166585838);
}
[data-swatch="жълт и черен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2SET-1_1_128x128_crop_center.png?v=9423720126013785020);
}
[data-swatch="памучни черни и розови и жълти и лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4%20broya%20pamyk%2011_128x128_crop_center.png?v=11732);
}
[data-swatch="памучен жълт и праскова и лилав и розов"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/all_1_128x128_crop_center.png?v=16239134060011438158);
}
[data-swatch="памучен черен и бял / дантелен черен и бял"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4_set_cherno_byalo_cherno_byalo_lace_i_pamyk_1_128x128_crop_center.png?v=13980018351974066919);
}
[data-swatch="черен / бял / черен дантелен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/3_cherna_dant_byala_dant_cherno_1_128x128_crop_center.png?v=5981340136167551551);
}
[data-swatch="черен / бял / жълт"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/3_cherno_byalo_julto_1_128x128_crop_center.png?v=18013770184666083463);
}
[data-swatch="памучни черни и розови и жълти и лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shopifycloud/shopify/assets/no-image-160-1cfae84eca4ba66892099dcd26e604f5801fdadb3693bc9977f476aa160931ac_128x128.gif);
}
[data-swatch="памучни черни и розови и жълти и лилави"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4_broya_pamyk_11_128x128_crop_center.png?v=11026477477995748146);
}
[data-swatch="памучен черен и бял / дантелен черен и бял"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/4_set_cherno_byalo_cherno_byalo_lace_i_pamyk_1_128x128_crop_center.png?v=13980018351974066919);
}
[data-swatch="черен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/black1_128x128_crop_center.png?v=18228530808633527806);
}
[data-swatch="червен"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/red1_128x128_crop_center.png?v=722785812206067685);
}
[data-swatch="бял принт"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/600x600_Variant_11-01_copy_128x128_crop_center.png?v=9649759224474476349);
}
[data-swatch="черен принт"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/600x600_Variant_11_za_cherno-01_copy_128x128_crop_center.png?v=13713451489027580881);
}
[data-swatch="тъмна керемида / светла керемида / зелено"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/3_bd9153ed-60c6-4938-a1ec-1f2cb58fc0bb_128x128_crop_center.png?v=2857862679901472597);
}
[data-swatch="сив / лилав / петрол / бял"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/1_ddb91221-21bd-4557-afc9-344036483ba1_128x128_crop_center.png?v=1111197877448834911);
}
[data-swatch="светлка керемида / тъмна керемида / зелено"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/2_71b9b43c-48e7-468c-bb4e-882fd8530617_128x128_crop_center.png?v=16336347162538073086);
}
[data-swatch="добави колан за врат"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/redneck_128x128_crop_center.png?v=8212598214214745587);
}
[data-swatch="добави (чифт) жартиери"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/redgarters_128x128_crop_center.png?v=610941976160403855);
}
[data-swatch="добави жартиери (чифт) и колан за врат"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/redboth_128x128_crop_center.png?v=15463249802601205574);
}
[data-swatch="памучни с тюл телесни / розови / тюркоаз"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/800x800_3_bloom_128x128_crop_center.png?v=7844021348348356947);
}
[data-swatch="сиво / бяло / петрол"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/swatchmen3_128x128_crop_center.png?v=585558331308902587);
}
[data-swatch="светла керемида / тъмна керемида / зелено"] {
  --swatch-background-image: url(//nlforyou.com/cdn/shop/files/3b_128x128_crop_center.png?v=12280268401728760091);
}
